{
  "name": "hello-world",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build --build_path",
    "analyzer": "npm run build --report",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@tinymce/tinymce-vue": "^3.2.3",
    "@types/axios": "^0.14.0",
    "@types/js-base64": "^3.0.0",
    "@types/js-cookie": "^2.2.6",
    "@types/moment": "^2.13.0",
    "@types/nprogress": "^0.2.0",
    "@types/vue-i18n": "^7.0.0",
    "@types/vue-router": "^2.0.0",
    "@types/webpack-bundle-analyzer": "^3.8.0",
    "apexcharts": "^3.20.2",
    "axios": "^0.20.0",
    "babel-polyfill": "^6.26.0",
    "core-js": "^3.6.5",
    "echarts": "^5.0.2",
    "element-china-area-data": "^5.0.1",
    "element-ui": "2.13.2",
    "image-webpack-loader": "^7.0.1",
    "js-base64": "^3.5.2",
    "js-cookie": "^2.2.1",
    "less": "^3.12.2",
    "less-loader": "^7.0.1",
    "moment": "^2.28.0",
    "nprogress": "^0.2.0",
    "tinymce": "^5.4.2",
    "vue": "^2.6.11",
    "vue-apexcharts": "^1.6.0",
    "vue-i18n": "^8.21.1",
    "vue-router": "^3.4.3",
    "vuex": "^3.5.1",
    "webpack-bundle-analyzer": "^3.9.0"
  },
  "devDependencies": {
    "@types/compression-webpack-plugin": "^4.0.1",
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-eslint": "~4.5.0",
    "@vue/cli-service": "~4.5.0",
    "babel-eslint": "^10.1.0",
    "compression-webpack-plugin": "1.1.1",
    "eslint": "^6.7.2",
    "eslint-plugin-vue": "^6.2.2",
    "style-resources-loader": "^1.4.1",
    "vue-cli-plugin-style-resources-loader": "^0.1.5",
    "vue-template-compiler": "^2.6.11"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "IE 11",
    "IE 10",
    "IE 9"
  ]
}
